.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
  min-width: 100% !important; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
 }

/* Modal Content */
.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  position: absolute;
  left: 50%; 
  top: 50%;
  transform: translate(-50%,-50%);
}

/* The Close Button */
.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  position: relative;
  z-index: 3;
  padding: 15px 0 15px 20px
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

@media screen and (min-width: 992px){
	.modal{
		min-width: 1200px !important;
	}
}

